    @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

    *{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    html, body{
        line-height: 1.4;
        font-weight: 300;
        font-family: 'Roboto', sans-serif;;
    }

    button{
        padding: 10px 15px;
        border: none;
        transition : 0.2s ease-in-out;
        cursor: pointer;
    }

    button:hover{
        opacity: 0.8;
        transition : 0.2s ease-in-out;
    }

    /*NAVIGATION*/
    nav{
        box-shadow: 5px 5px 5px rgba(1, 1, 1, 0.05);
        position: sticky;
        top: 0;
        margin-bottom: 32px;
        background: white;
        padding: 10px;
        z-index: 50;
    }

    .navigation{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .container{
        max-width: 1200px ;
        margin: 0 auto;
    }

    .bar_icon{
        font-size: 32px;
    }

    /* hero section */
    .hero{
        display: flex;
        gap: 100px;
        justify-content: center;
        align-items: center;
    }

    .hero_content{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .tag{
        background-color: green;
        padding: 5px 10px;
        align-self: flex-start;
        color: white;
    }

    .hero_content h1{
        font-size: 72px;
        line-height: 1.2;
        font-weight: 400px;
    }

    .explore_btn{
        background-color: #ffc066;
        align-self: flex-start;
    }

    .features{
        margin-top: 100px;
        display: flex;
        gap: 20px;
        justify-content: center;
    }

    .feature{
        display: flex;
        gap: 20px;
        padding: 20px;
    }

    .feature:hover{
        transition: 0.2s ease-in-out;
        box-shadow: 5px 5px 5px rgba(1, 1, 1, 0.05);
    }

    .feature img{
        width: 72px;
    }

    .divider{
        border: 1px solid #ccc;
        margin : 20px 0 ;
    }

    .menu{
        display: flex;
        flex-direction: column;
        gap: 50px;
        margin: 50px 0;
        align-items: center;
    }

    .menu .tag{
        align-self: center;
    }

    .grid{
        display: grid;
        gap: 10px;
        grid-template-areas:
         "I1 I1 I2 I3"
         "I1 I1 I2 I7"
         "I4 I5 I6 I7";
    }

    .grid-image{
        border-radius: 10px;
        transition: 0.2s ease-in-out;
        height: 100%;
        width: 100%;
    }

    .grid-image:hover{
        transform: scale(1.05);
        transition: 0.2s ease-in-out ;
    }

    .item1{
        grid-area: I1;
    }
    
    .item2{
        grid-area: I2;
    }
    
    .item3{
        grid-area: I3;
    }
    
    .item4{
        grid-area: I4;
    }
    
    .item5{
        grid-area: I5;
    }
    
    .item6{
        grid-area: I6;
    }
    
    .item7{
        grid-area: I7;
    }

    footer{
        background-color: #fff0db;
    }

    .footer_container{
        padding: 30px;
        display: flex;
        justify-content: space-between;
    }

    .link_list h2 {
        margin-bottom: 10px ;
        color: gray;
    }

    .link_list ul{
        list-style: none;
    }

    .link_list li ul{
        font-size: 60px;
        margin-bottom: 5px;
    }
    .news_letter h3{
        margin-bottom: 10px;
        color: gray;
    }

    .news_letter input{
        padding: 5px 40px;
        margin-bottom: 10px;
    }

    .icon_container{
        display: flex;
        gap: 15px;
        font-size: 32px;
    }

    @media (max-width : 786px){
        .hero {
            flex-direction:column ;
        }
        .hero_image{
            display: flex;
            justify-content: center;
        }
        .hero_image{
            width: 80%;
        }
        .hero_content{
            gap: 10px;
            padding: 10px;
        }
        .hero_content h1{
            font-size: 32px;
            line-height: 1.2;

        }
        .features{
            flex-direction: column;
        }
        .feature{
            flex-direction: column;
        }
        .grid{
            padding: 10px;
        }
        .grid-image{
            border-radius: 0;
        }
        .footer_container{
            flex-direction: column;
        }

    }